@charset "utf-8";

/*---------------------------------------------------------
*Author:             飞刀说
*Description:        By 河边的飞刀
*Website:            https://www.feidaoboke.com
---------------------------------------------------------*/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

dl,
dd,
ul {
    margin: 0;
}

figure {
    margin: 0;
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    background-color: #f2f2f2;
}

a {
    text-decoration: none;
    color: #333;
    transition: color 200ms;
}

.clear::after {
    clear: both;
    display: table;
    content: " ";
}

.header {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    height: 60px;
    background: #FFF;
    text-align: center;
    border-bottom: 1px solid #b23432;
}

.header-container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.brand {
    float: left;
    margin-top: 2px;
    height: 56px;
}

.brand .site-title {
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
    text-shadow: 1px 1px 0px #af2c2a;
    letter-spacing: 2px;
}

.brand img {
    height: 100%;
}

.nav-menu {
    display: block;
    float: right;
    overflow: auto;
}

.nav-menu ul {
    margin: 0;
    padding: 18px 0;
}

.nav-menu ul li {
    display: inline-block;
}

.nav-menu ul li:hover {
    color: #b02e2c;
}

.nav-menu ul li a {
    color: #222;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 0 15px;
}

.nav-menu ul li:last-child a {
    padding: 0 0 0 15px;
}

.nav-menu ul li a.on {
    color: #b02e2c;
}

.main {
    margin: 20px auto 0 auto;
    max-width: 1200px;
    min-height: calc(100% - 52px);
}

.page-header {
    padding: 16px 18px 16px 18px;
    margin-bottom: 15px;
}

.page-header h1 {
    font-size: 1.6rem;
    margin: 0 0 5px 0;
}

.page-header .header-info {
    color: #666;
}

.content {
    float: left;
    width: 860px;
}

.box-border {
    background-color: #fff;
    box-shadow: 0 0 5px #ddd;
}

.top-info {
    display: inline-block;
    color: #fff;
    background: #b02e2c;
    padding: 2px 8px;
    font-size: 14px;
    margin-right: 2px;
    font-weight: normal;
    position: absolute;
    left: 18px;
    top: 16px;
}

article {
    position: relative;
    padding: 16px 18px 16px 18px;
    overflow: hidden;
    margin-bottom: 15px;
    transition: box-shadow 500ms;
}

article.article-list-item:hover {
    box-shadow: 0 0 10px #ccc;
}

article.article-list-item:hover figure img {
    transform: scale(1.02);
}

article.article-list-item .meta-bottom {
    margin-top: 13px;
}

article a {
    transition: color 500ms;
}

article a:hover {
    color: #222222;
}

article figure {
    float: left;
    margin-left: 0;
    width: 235px;
    height: 150px;
    border-radius: 2px;
    overflow: hidden;
}

article figure img {
    width: 100%;
    height: auto;
    transition: all 500ms ease;
}

article .post-text {
    margin-left: 250px;
    font-size: 15px;
}

/* 列表页不显示文章缩略图的样式 */
article .post-text.no-figure {
    margin-left: 0px;
    font-size: 15px;
}

article h2 {
    font-size: 20px;
    margin: 0px 0px 8px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    color: #3d3d3d;
    transition: color .2s;
}

article h2:hover {
    color: #111;
}

article .post-intro {
    line-height: 25px;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

article .post-intro p {
    margin: 0;
}

article .post-meta {
    font-size: 14px;
    color: #888;
}

article .meta-top {
    margin-bottom: 9px;
}

article .meta-top .category a {
    color: #a0a0a0;
}

article .meta-top .category a:hover {
    color: #121212;
}

article .meta-bottom {
    margin-top: 10px;
    position: relative;
}

article .meta-bottom .tags {
    display: inline-block;
}

article .meta-bottom .tags .fa-tags {
    margin-right: 5px;
}

article .meta-bottom .tags a {
    font-size: 14px;
    margin: 0 8px 4px 0;
    background-color: #999;
    color: #fff;
    padding: 2px 6px 4px 6px;
    transition: background-color 500ms;
}

article .meta-bottom .tags a:hover {
    background-color: #333;
}

article .meta-bottom .tags a:last-child {
    margin-right: 0px;
}

article .meta-bottom .read-more {
    float: right;
}

article .meta-bottom .read-more a {
    color: #fff;
    background-color: #555555;
    display: block;
    padding: 4px 10px;
    transition: box-shadow ease 300ms;
}

article .meta-bottom .read-more a:hover {
    box-shadow: 0 0 6px #666666;
}

article blockquote {
    margin: 10px 0px 0px 0px;
    padding: 1px 0px 8px 15px;
    border-left: 4px solid #888888;
    background: #eaeaea;
    font-size: 15px;
    color: #222;
}

article table {
    border-right: 1px solid #f5f2f0;
    border-bottom: 1px solid #f5f2f0;
    border-collapse: collapse;
}

article table td {
    border-left: 1px solid #f5f2f0;
    border-top: 1px solid #f5f2f0;
    padding: 4px;
}


/* 首页分页 */

.pagination {
    text-align: center;
    margin: 10px 0 0 0;
    ;
}

.pagination a {
    display: inline-block;
    padding: 4px 10px;
    border-radius: 2px;
    line-height: 1.25;
    color: #fff;
    background-color: #555555;
    border: 1px solid #dee2e6;
    transition: background-color 500ms;
}

.pagination a:hover {
    background-color: #888888;
}

.now-page {
    display: inline-block;
    padding: 4px 10px;
    color: #eee;
    background-color: #888888;
    border: 1px solid #ffffff;
}

.sider {
    width: 320px;
    margin-left: 20px;
    float: left;
}

.sider2 {
    display: none;
}

input[type=submit] {
    color: #ffffff;
    background-color: #666666;
    border: 1px solid #333333;
}


/* 边栏挂件 */

.function {
    padding: 16px 20px;
    overflow: hidden;
    transition: box-shadow 500ms;
    margin-bottom: 15px;
    background-color: #fff;
    box-shadow: 0 0 5px #ddd;
}

.function:hover {
    box-shadow: 0 0 10px #ccc;
}

.function:hover .function_t::after {
    width: 75px;
}

.function .function_t {
    border-bottom: 1px solid #ddd;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 16px;
    font-weight: 700;
    color: #555;
    position: relative;
}

.function_t::after {
    content: "";
    position: absolute;
    width: 66px;
    height: 2px;
    content: "";
    background: #666;
    left: 0;
    bottom: 0;
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
}

.function .function_c {
    font-size: 15px;
    margin-bottom: 0px;
}

.function .function_c a {
    color: #333;
    transition: all 500ms;
    display: block;
    width: 100%;
}

.function .function_c ul {
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
}

.function .function_c ul li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-bottom: 6px;
    margin-bottom: 4px;
    border-bottom: 1px dotted #ddd;
    transition: all 500ms;
}

.function .function_c ul li:hover {
    color: #111111 !important;
    cursor: pointer;
    margin-left: 2px;
}

.function .function_c ul li:hover a {
    color: #b23432;
}

.function .function_c ul li:last-child {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

/* 日历挂件 */

#divCalendar .function_c div {
    text-align: center;
    padding: 0.5rem 0.25rem 0rem 0.25rem;
}

#tbCalendar {
    width: 100%;
}

#tbCalendar caption {
    text-align: center;
    caption-side: top;
    padding-top: 0rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    font-size: 1rem;
    border-bottom: 1px solid #eee;
}

#tbCalendar caption a {
    color: #222;
    font-weight: 600;
}

#tbCalendar tbody {
    color: #444;
}

#tbCalendar tbody td:not(.pad) {
    border: 1px solid #bbbbbb;
}

#tbCalendar tbody td a {
    width: 100%;
    display: block;
    background-color: #3d3d3d;
    color: #ffffff;
}


/* 搜索框 */

#divSearchPanel .function_c input[type=text] {
    font-size: 15px;
    width: 82%;
    padding: 3px;
    border: #aaa 1px solid;
}

#divSearchPanel .function_c input:focus {
    outline: none;
    border: #666 1px solid;
}

#divSearchPanel .function_c input[type=submit] {
    font-size: 15px;
    transition: all 500ms;
}

#divSearchPanel .function_c input[type=submit]:hover {
    cursor: pointer;
    box-shadow: 0 0 2px #222222;
}


/* 图标汇集 */

#divMisc .function_c li {
    border-radius: 20px;
    border: 0;
    text-align: center;
}

#divMisc .function_c li:hover {
    background-color: #fff;
    cursor: default;
}

#divTags .function_c ul li {
    font-size: 15px;
    display: inline-block;
    margin-right: 6px;
    border: 1px solid #999;
    background-color: #999;
    color: #fff;
    padding: 1px 5px;
    margin-bottom: 6px;
    transition: 300ms;
}

#divTags .function_c ul li:hover {
    color: #fff;
    background-color: #b23432;
    border: 1px solid #b23432;
}

#divTags .function_c ul li a {
    color: #fff;
}

#divTags .function_c ul li:hover a {
    color: #fff;
}


/* 边栏google ad */

#googleAD {
    padding: 0;
}

#googleAD .function_c {
    height: 222px;
}


/* 底部 */

.footer {
    margin-top: 20px;
    padding: 15px;
    text-align: center;
    font-size: 12px;
    clear: both;
    width: 100%;
    background-color: #fff;
}


/* rollbar ======================================================================================================== */

.rollbar {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999;
    display: none;
}

.rollbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 35px;
}

.rollbar li {
    position: relative;
    text-align: center;
    opacity: .5;
    filter: alpha(opacity=40);
}

.rollbar a {
    position: relative;
    z-index: 2;
    display: block;
    height: 33px;
    line-height: 35px;
    border-radius: 2px;
    background-color: #444;
    color: #fff;
}

.rollbar li:hover h6 {
    opacity: .9;
    filter: alpha(opacity=90);
    right: 75%;
}

.rollbar h6 {
    position: absolute;
    z-index: 1;
    top: 56%;
    right: -15%;
    margin: -14px 10px 0 0;
    line-height: 25px;
    font-size: 12px;
    background-color: #444;
    color: #fff;
    width: 52px;
    border-radius: 2px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.25s;
}


/* 单页 */

.single {
    padding: 15px 25px;
    color: #333;
}

.single-header {
    margin-bottom: 15px;
    text-align: center;
}

.single-meta {
    color: #a0a0a0;
    font-size: 14px;
}

.single-meta.meta-top {
    text-align: center;
    margin-bottom: 15px;
}

.single-meta.meta-top .date {
    margin: 0 20px;
}

.single-meta.meta-bottom .tags {
    font-size: 14px;
}

.single-meta.meta-bottom .tags a {
    margin: 0 10px 5px 0;
    display: inline-block;
}

.single-text {
    padding: 2px 0 15px 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 18px;
}

.single-text h2 {
    border-left: 4px solid #b23432;
    border-bottom: 1px solid #b23432;
    padding-left: 8px;
    line-height: 36px;
    margin-top: 12px;
}

.single-text h3 {
    font-size: 18px;
    margin: 12px 0 0 0;
}

.single-text p {
    line-height: 28px;
    margin: 8px 0 0 0;
}

.single-text a {
    color: #af2c2a;
}

.single-text a:hover {
    color: #af2c2a;
    text-decoration: underline;
}

.single-text img {
    max-width: 100%;
    display: block;
    margin: 12px auto;
}

.sinlge-page {
    padding: 2px 0 5px 0;
    border-bottom: none;
    margin-bottom: 0px;
}


/* single Navigation */

.single-navigation {
    background-color: #fff;
    padding: 20px;
    margin: 0 0 15px;
    clear: both;
    overflow: hidden;
}

.single-navigation a {
    color: #444;
}

.single-navigation a:hover {
    color: #b23432;
}

.single-navigation div {
    position: relative;
    display: block;
    width: 42%;
    color: #999;
}

.single-previous {
    float: left;
    padding-left: 40px;
}

.single-next {
    float: right;
    padding-right: 40px;
    text-align: right;
}

.single-navigation div .title-prefix {
    display: block;
    color: #999;
    font-size: 85%;
}

.single-navigation div a:after {
    position: absolute;
    top: 34%;
    margin-top: -11px;
    height: 22px;
    color: #EDEDED;
    font-size: 56px;
    line-height: 22px;
    transition: ease .4s;
}

.single-navigation div a:hover:after {
    color: #888888;
}

.single-previous a:after {
    left: 0;
    content: '«';
}

.single-next a:after {
    right: 0;
    content: '»';
}


/* relates */

.relates {
    color: #444;
    padding: 20px 25px;
    margin: 0 0 15px;
}

.relates a {
    color: #444;
}

.relates a:hover {
    color: #b23432;
}

.relates h3 {
    margin: 0 0 10px 0;
    font-size: 16px;
}

.relates ul {
    list-style: none;
    padding: 0;
}

.relates ul li {
    margin-bottom: 8px;
    font-size: 15px;
}

.relates ul li:last-child {
    margin-bottom: 0px;
}

.relates ul li .time {
    color: #888;
    font-size: 90%;
}


/* comment */

.comments {
    padding: 20px 25px;
    color: #444;
}

.comment-area h3 {
    font-size: 16px;
    margin: 0 0 12px 0;
}

.comment-area ol {
    padding: 0;
}

.comment-area ol li {
    margin: 15px 0 0 0;
    padding: 12px;
    list-style: none;
    border: 1px solid #dfdfdf;
    font-size: 15px;
}

.msgname {
    margin-bottom: 8px;
}

.msgarticle {
    color: #666;
    font-size: 15px;
    line-height: 22px;
}

.commentName {
    font-weight: bold;
}

.commentTime {
    color: #888;
    font-size: 12px;
}

.revertcomment {
    font-size: 13px;
}

.revertcomment a {
    background-color: #cecece;
    padding: 2px 6px;
    transition: all .3s;
    margin-left: 10px;
}

.revertcomment a:hover {
    color: #222222;
    background-color: #ababab;
}

.comment-post {
    margin-top: 15px;
}

#txaArticle {
    font-size: 15px;
    padding: 8px;
    width: 100%;
    border: 1px solid #aaa;
    border-radius: 0;
    font-family: 'Microsoft Yahei';
}

#txaArticle:focus {
    outline: none;
    border: 1px solid #666666;
}

#divCommentPost {
    border-top: 1px solid #dadada;
}

#divCommentPost input {
    width: 100%;
    border: 1px solid #aaaaaa;
    border-radius: 0;
    line-height: 21px;
    font-family: 'Microsoft Yahei';
}

#divCommentPost label {
    font-size: 15px;
    display: block;
    margin-bottom: 5px;
}

#divCommentPost input:focus {
    outline: none;
    border: 1px solid #666666;
    border-radius: 0;
}

#divCommentPost input.button {
    margin-top: 10px;
    transition: box-shadow 300ms ease;
    padding: 6px 30px;
    width: 100px;
}

#divCommentPost input.button:hover {
    cursor: pointer;
    box-shadow: 0 0 2px #222222;
}

#divCommentPost.reply-frm {
    box-shadow: 0 0 5px #aaa;
    border-radius: .25rem;
    margin: .5rem !important;
    border-top: none;
    padding: 0.1rem 1rem;
}

#divCommentPost.reply-frm #txaArticle {
    margin: .5rem 0;
}

#divCommentPost.reply-frm input[name="sumbit"] {
    margin-top: 10px;
    transition: box-shadow 300ms ease;
    padding: 6px 30px;
    width: 100px;
}

#divCommentPost.reply-frm input[name="sumbit"]:hover {
    cursor: pointer;
    box-shadow: 0 0 6px #222222;
}

a#cancel-reply {
    padding: 2px 5px 4px 5px;
    background-color: #cccccc;
    transition: all 300ms ease;
}

a#cancel-reply:hover {
    background-color: #acacac;
}

.commentpagebar {
    text-align: center;
    margin: 15px auto;
}

.commentpagebar a {
    display: inline-block;
    padding: 4px 10px;
    border-radius: 2px;
    line-height: 1.25;
    color: #fff;
    background-color: #555555;
    border: 1px solid #dee2e6;
    transition: background-color 500ms;
}

.commentpagebar a:hover {
    background-color: #ccc;
}


/*标签云页面标签*/

a.tag-item {
    font-size: 15px;
    display: inline-block;
    margin-right: 0px;
    background-color: #999;
    color: #fff;
    padding: 4px 8px;
    margin-top: 14px;
    transition: all 500ms;
}

a.tag-item:hover {
    color: #fff;
    background-color: #333;
}


/* 响应式样式 */

.menu-btn {
    display: none;
}

@media(max-width: 1200px) {
    .content {
        width: 72%;
    }

    .sider {
        width: 26%;
        margin-left: 10px;
    }
}

@media(max-width: 992px) {
    body {
        height: calc(100% - 80px);
        background-color: #f6f6f6;
    }

    .header {
        height: auto;
    }

    .brand {
        margin-left: 10px;
        margin-top: 0px;
        height: 48px;
    }

    .brand img {
        height: 100%;
    }
    
    .brand .site-title {
        font-size: 34px;
        line-height: 44px;
    }


    .menu-btn {
        display: block;
        border-radius: 4px;
        position: absolute;
        right: 12px;
        top: 4px;
        padding: 5px 8px;
        color: #888;
        font-size: 22px;
        height: 40px;
    }

    .navicon {
        display: block;
        position: relative;
        width: 30px;
        height: 4px;
        background-color: #555;
        margin-top: 12px;
    }

    .navicon:before,
    .navicon:after {
        content: '';
        display: block;
        width: 30px;
        height: 4px;
        position: absolute;
        background: #555;
        -webkit-transition-property: margin, -webkit-transform;
        transition-property: margin, -webkit-transform;
        transition-property: margin, transform;
        transition-property: margin, transform, -webkit-transform;
        -webkit-transition-duration: 200ms;
        transition-duration: 200ms;
    }

    .navicon:before {
        margin-top: -10px;
    }

    .navicon:after {
        margin-top: 10px;
    }

    .open .navicon {
        background: none
    }

    .open .navicon:before {
        margin-top: 0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .open .navicon:after {
        margin-top: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .open .navicon:before,
    .open .navicon:after {
        content: '';
        display: block;
        width: 30px;
        height: 4px;
        position: absolute;
        background: #555;
    }

    .nav-menu {
        display: none;
        position: relative;
        background-color: #fff;
        width: 100%;
        border-top: 1px solid #ccc;
    }

    .nav-menu ul {
        padding: 5px 0 5px 0;
    }

    .nav-menu ul li {
        display: block;
        height: 30px;
        line-height: 30px;
    }

    .nav-menu ul li:hover ul {
        left: 80px;
        left: 230px;
        position: relative;
        width: 90px;
    }

    .nav-menu ul li:last-child a {
        padding: 0 0 0 0;
    }

    .main {
        margin-top: 10px;
    }

    .page-header {
        padding: 12px 15px 12px 15px;
        margin-bottom: 5px;
    }

    .content {
        width: 100%;
        margin-bottom: 15px;
    }

    .box-border {
        border-left: none !important;
        border-right: none !important;
    }

    article {
        padding: 12px 15px 12px 15px;
    }

    .article-list article {
        margin-bottom: 5px;
    }

    article figure {
        float: right;
        width: 122px;
        height: 78px;
    }

    article .post-text {
        margin: 0 130px 0 0;
    }

    article .post-text h2 {
        color: #2d2d32;
        height: 50px;
        overflow: hidden;
        font-size: 18px;
        font-weight: 500;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }

    article .post-text .meta-top {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    article .post-text .post-meta .category {
        display: none;
    }

    article .post-text .post-meta .date {
        margin-left: -1px;
    }

    article .post-text .post-intro {
        display: none;
    }

    article .post-text .meta-bottom {
        display: none;
    }

    .top-info {
        border-radius: 2px;
        background: #af2c2a;
        padding: 0px 6px;
        font-size: 16px;
        line-height: 22px;
        margin-right: 5px;
        position: inherit;
    }

    .rollbar li:hover h6 {
        display: none;
    }

    .sider {
        display: none;
    }

    .sider2 {
        display: block;
    }

    /* 单页 */
    .single {
        padding: 10px 15px 14px 15px;
    }

    article .single-header {
        font-size: 20px;
        /*margin-top: 10px;*/
        margin-bottom: 10px;
    }

    .single-meta.meta-top {
        margin-bottom: 10px;
        font-size: 12px;
    }

    .single-text img {
        max-width: 100% !important;
        height: auto !important;
    }

    .single-navigation {
        padding: 12px 15px 12px 15px;
    }

    .single-navigation div {
        width: 100%;
    }

    .single-navigation div .title-prefix {
        display: block;
    }

    .single-navigation div a:after {
        display: none;
    }

    .single-previous {
        padding-left: 0;
        margin-bottom: 10px;
    }

    .single-next {
        padding-right: 0;
        text-align: left;
    }

    .relates {
        padding: 12px 15px 12px 15px;
    }

    .comments {
        padding: 10px 15px 10px 15px;
    }

    .sider2 .function:last-child {
        margin-bottom: 0px;
    }

    .footer {
        margin-top: 15px;
    }
}

@media(max-width: 350px) {
    .post-meta .category {
        display: none;
    }

    .post-meta .date {
        margin-left: 0px !important;
    }

    .article-list article {
        padding: 10px 12px 10px 12px;
    }

    article figure {
        width: 100px;
        height: 64px;
    }

    article .post-text h2 {
        font-size: 16px;
        height: 48px;
        margin: 0 0 0 0;
    }

    article .post-text {
        margin-right: 110px;
    }

    .post-meta.meta-top {
        font-size: 12px;
    }

    .single-meta.meta-top .comment {
        display: none;
    }
}